<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;
//Model
use App\Models\Anestesiologo;

class AnestesiologoSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        //
        $anestesiologo = new Anestesiologo();
        $anestesiologo->documento = "C10000001";
        $anestesiologo->nombre = "Anestesiologo 01";
        $anestesiologo->genero = "M";
        $anestesiologo->activo = '1';
        $anestesiologo->save();

        $anestesiologo = new Anestesiologo();
        $anestesiologo->documento = "C10000002";
        $anestesiologo->nombre = "Anestesiologo 02";
        $anestesiologo->genero = "F";
        $anestesiologo->activo = '1';
        $anestesiologo->save();
    }
}
